/* Navigation Style 1 */

 	

#logo {
	position:absolute;
	width:auto;
	height:80px;
	left:inherit;
	margin-left:0;
	z-index:100;
	display:block;
	transform-style: preserve-3d;
	transition: -moz-transform 0.5s ease 0s;
	background-size: auto 50px !important;
	background-position: 0 18px !important;
	background-repeat: no-repeat !important;
}
#logo a, .is-sticky #logo a {
	width:auto;
	height:80px;
	margin-top: 26px;
	display:block;
}


#logo a img {
	display:block;
	height:100%;
	width:auto;
}
.logo-back {
	transform: rotateY(-180deg);
}
#navigation-sticky-wrapper {
	height:45px;
	height: 0 !important;
}
.navbar-inner, 
.is-sticky .navbar-inner {
	background: #f4e9d2;
	box-shadow: none!important;
	transition: all 0.3s ease-out 0s;
	min-height: 120px;
	margin-top:-1px;
	border-bottom: 1px solid #554937;
}


.navbar-inner .container,
.is-sticky .navbar-inner .container  {
	padding:20px 0;
	width:1180px;
}

.navbar {
	position: absolute;
	
}
.navbar .nav {
	width:100%;
	text-align:right;
	margin-top: 35px;
}
.navbar .nav > li {
	float:none;
	display:inline-block;
}
.navbar .nav > li.menu-1 {
	margin-right:10px;
}
.navbar .nav > li.menu-2 {
	margin-right:10px;
}
.navbar .nav > li.menu-3 {
	margin-right:10px;
}
.navbar .nav > li.menu-4 {
	margin-right:10px;
}
.navbar .nav > li.menu-5 {
	margin-right:10px;
}
.navbar .nav > li.menu-6 {
	margin-right:10px;
}
.navbar .nav > li.menu-7 {
	margin-right:10px;
}
.navbar .nav > li.menu-8 {
	margin-right:0px;
}
.navbar .nav > li > a, .is-sticky .navbar .nav > li > a {
	text-transform:uppercase;
	font-weight:600;
	font-size:14px;
	color: #554937;
	display: block;
	height: 100%;
	transition: all 0.3s ease-out 0s;
	line-height: 30px;
	text-shadow: none;
}





.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background: none;
	box-shadow: none;
	color: #c5a880;
	height: 100%;
	transition: all 0.3s ease-out 0s;
	
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color: #c5a880;
	text-decoration: none;
	height: 100%;
	transition: all 0.3s ease-out 0s;

}
.navbar .nav > li:last-child > a {
	padding-right:0px;
}
.navbar .show-menu {
	float: right;
	width:40px;
	margin: 20px 0px 15px 10px;
	height: 40px;
	padding:0px;
	background:url(../images/responsive-menu1.png) no-repeat 2px 2px;
	background-size:40px 40px;
	cursor:pointer;
	border-radius:0px;
	opacity:1.0;
	display:none
}
.navbar .show-menu:hover {
	opacity:1;
}
 @media only screen and (max-width: 1300px) {
.navbar-inner .container,
.is-sticky .navbar-inner .container {
	padding:20px 0;
	width:100%;
	border-bottom:1px solid rgba(255,255,255,0.15)
}
.navbar .nav > li.menu-1 {
	margin-right:10px;
}
.navbar .nav > li.menu-2 {
	margin-right:10px;
}
.navbar .nav > li.menu-3 {
	margin-right:10px;
}
.navbar .nav > li.menu-4 {
	margin-right:10px;
}
.navbar .nav > li.menu-5 {
	margin-right:10px;
}
.navbar .nav > li.menu-6 {
	margin-right:10px;
}
.navbar .nav > li.menu-7 {
	margin-right:10px;
}
.navbar .nav > li.menu-8 {
	margin-right:0px;
}
}
 @media only screen and (max-width: 1024px) {
.navbar-inner,
.is-sticky .navbar-inner {
	min-height: 80px!important;
	padding:0!important;
	background:#f4e9d2;
}
#logo a,  .is-sticky #logo a {
	left:30px;
	height:60px;
	margin-top:7px;
}
.nav-collapse {
	background-color:#f4e9d2;
	padding:0px 0px;
}
.navbar .nav > li {
	display: inline-block;
	float: left;
	width:100%;
	border-bottom: 1px dotted #554937;
}
.navbar .nav > li:last-child {
	border-bottom:none;
}
.navbar .nav {
	text-align: left;
	width: 100%;
	margin-top: 20px;
}
.navbar .nav > li > a.collapse_menu1, .navbar .nav > li > a.dropdown-toggle, .navbar .nav > li > a.external {
	padding: 8px 0px;
	font-family: 'Open Sans', serif;
	font-size:14px;
	line-height:25px;
	color: #554937;
}
.is-sticky .navbar .nav > li > a {
	line-height:25px;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color: #c5a880;
	border-bottom:none;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #c5a880;
	border-bottom:none;
}
.navbar .show-menu {
	display:block;
}
.navbar .nav-collapse .nav.pull-right {
	float: left;
	margin:10px 0;
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    padding: 9px 0px;
    color: #554937;
}

.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
    color: #c5a880;
}

.dropdown-menu li {
    padding: 0px 0px;
}

}
 @media only screen and (max-width: 767px) {
}
 @media only screen and (max-width: 479px) {
}
